Upside Lite Toolkit

A specific plugin use in Upside Lite Theme, included some custom post types,widgets and shortcodes.

Author:Kopa Theme (profile at wordpress.org)
WordPress version required:4.4
WordPress version tested:4.6.6
Plugin version:1.0.3
Added to WordPress repository:26-02-2016
Last updated:09-08-2016
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:100
Rated by:1
Plugin URI:
Total downloads:2 639
Active installs:100+
plugin download
Click to start download

FAQ
ChangeLog